---
title: Займ под залог авто в Москве без ПТС - YourFinPartner
bodyClass: is-page-default
---
extends includes/_app

block main


    // Intro :: Start
    .intro
        .container-fluid
            .row
                .col-md-6

                    .intro__desc

                        h1.intro__title Займ под залог авто в Москве без ПТС

                        ul.intro__list
                            li Оформление заявки займет 15 минут
                            li Авто на стоянке
                            li 90% стоимости

                        .intro__action.is-md-visible
                            a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку


                .col-md-6

                    figure.intro__image
                        img(src="images/img-intro-without-pts.webp", alt="")

                    .intro__action.is-md-hidden
                        a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку



    // Intro :: End

    // Benefits :: Start
    .benefits
        .container-fluid

            .swiper-container.swiper-benefits.js-swiper-benefits
                .swiper-wrapper
                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-01.svg", alt="")
                            .benefits__item-desc
                                strong.benefits__item-title Надежность
                                p.benefits__item-text работаем на рынке 10 лет, состоим в реестре Центробанка, успешно проходим регулярные проверки контролирующих органов


                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-03.svg", alt="")
                            .benefits__item-desc
                                strong.benefits__item-title Выдача крупных сумм
                                p.benefits__item-text выдаем под залог ПТС до 90% рыночной стоимости автомобиля, лимит до 5 миллионов рублей, без учета кредитной истории, процент одобрения близится к 100%


                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-02.svg", alt="")
                            .benefits__item-desc
                                strong.benefits__item-title Высокая скорость выплат 
                                p.benefits__item-text 15 минут после проверки документов





                .swiper-pagination.js-swiper-benefits-pagination

    // Benefits :: End


    // Conditions :: Start
    .conditions
        .container-fluid



            figure.conditions__image
                img(src="images/img-conditions-without-pts.webp", alt="")

            .conditions__desc

                h2.conditions__title Условия получения кредита под залог авто в Москве через нашу компанию

                .conditions__text
                    p Займ под залог автомобиля – экспресс-способ получить приличную сумму под невысокий процент. Оформление заявки займет около 15 минут, а получить можно до 90% рыночной стоимости. Займ под залог автомобиля в Москве подойдет тем, кто может себе позволить какое-то время не пользоваться автомобилем, так как он будет отдан на стоянку на весь срок займа как залог. Владелец же получит возможность оформить большую сумму займа, чем было бы, если бы он воспользовался услугой займа под ПТС.
            .conditions__tabs(data-tabs)
                .conditions__tabs-control
                    .conditions__tabs-control-in
                        button.conditions__tabs-btn.is-active(data-tabs-btn="01") Условия
                        button.conditions__tabs-btn(data-tabs-btn="02") Способы получения
                        button.conditions__tabs-btn(data-tabs-btn="03") Способы погашения
                        button.conditions__tabs-btn(data-tabs-btn="04") Требования

                .conditions__tabs-wrapper
                    .conditions__tabs-content.is-active(data-tabs-content="01")

                        mark.conditions__mark Авто передается на охраняемую стоянку

                        h3.conditions__subtitle Авто передается на охраняемую стоянку

                        .row
                            .col-md-6

                                ul.conditions__checklist.conditions__checklist--columns
                                    li Возраст клиента – от 18 лет
                                    li Гражданство - РФ, регистрация на территории Москвы или Московской области
                                    li Сумма - до 15 млн. рублей
                                    li Ставка - от 2,5%
                                    li Решение - за 15 минут
                                    li Досрочное погашение БЕЗ переплат

                            .col-md-6



                    .conditions__tabs-content(data-tabs-content="02")

                        h3.conditions__subtitle Займ под залог автомобиля в Москве за пять шагов:

                        ol.conditions__ol
                            li #[a(href="#").ui-link.ui-link--theme Оставьте заявку] на сайте или по телефону
                            li Дождитесь предварительного одобрения (5-10 минут)
                            li Посетите офис для осмотра авто
                            li Подпишите договор
                            li Получите деньги


                    .conditions__tabs-content(data-tabs-content="03")

                        .row
                            .col-md-6

                                mark.conditions__mark Всегда существует возможность досрочного погашения займа

                                h3.conditions__subtitle Внесение платежей любым #[br]комфортным для вас способом:

                                ul.conditions__checklist
                                    li в офисе
                                    li на сайте
                                    li банковским переводом по реквизитам

                            .col-md-6

                                .conditions__info
                                    p.conditions__info-text Уточните актуальную информацию у вашего менеджера
                                    figure.conditions__info-icon
                                        img(src="images/icons/icon-info-message.svg", alt="")

                    .conditions__tabs-content(data-tabs-content="04")

                        .row
                            .col-md-4.col-xl-3

                                h3.conditions__subtitle Документы для займа под залог авто в Москве:

                                ul.conditions__checklist
                                    li Паспорт РФ
                                    li Водительское удостоверение
                                    li ПТС
                                    li СТС
                                    li Полис ОСАГО
                                    li СНИЛС (при наличии)
                                    li ИНН (при наличии)

                            .col-md-4.col-xl-3

                                h3.conditions__subtitle Требования к владельцу:

                                ul.conditions__checklist
                                    li от 18 до 65 лет
                                    li прописка - Москва и МО
                                    li гражданин РФ
                                    li отсутствие задолженностей и штрафов
                                    li любая кредитная история
                                    li без справки о доходах и поручителей

                            .col-md-4.col-xl-3

                                h3.conditions__subtitle Требования к авто, предоставляемому в залог:

                                ul.conditions__checklist
                                    li категория «В»
                                    li отечественное или иностранное, с датой выпуска не ранее 2005 года
                                    li в собственности более 5-ти дней с момента регистрации
                                    li автомобиль не должен использоваться в коммерческой деятельности и находиться в залоге, аренде, лизинге или отчуждении любым другим способом
                                    li авто не должно состоять в споре, конкурсной массе или находиться под арестом или любым другим видом обременения




    // Conditions :: End

    // Calc :: Start
    .calc
        .container-fluid
            .calc__wrapper

                h2.calc__title Выдаем деньги под авто в Москве

                .calc__form
                    form(action="#")

                        .calc__form-wrapper
                            .calc__form-left

                                .ui-range
                                    label.ui-range__label Выберите сумму
                                    .ui-range__field
                                        input(type="range" data-min="10000" data-max="1000000" data-from="10000").ui-range__input
                                        .ui-field
                                            span.ui-append ₽
                                            input(type="text" value="10 000").ui-input


                                .ui-range
                                    label.ui-range__label Выберите срок
                                    .ui-range__field
                                        input(type="range" data-min="10" data-max="60" data-from="10").ui-range__input
                                        .ui-field
                                            span.ui-append месяцев
                                            input(type="text" value="10").ui-input


                            .calc__form-right

                                .calc__form-total
                                    label.ui-label Сумма платежа
                                    span.ui-total 21 234 ₽

                                .calc__form-action
                                    button.ui-btn.ui-btn--h72.ui-btn--theme Получить деньги


    // Calc :: End


    // Aspects :: Start
    .aspects
        .container-fluid

            .swiper-container.swiper-aspects.js-swiper-aspects
                .swiper-wrapper
                    .swiper-slide

                        .aspects__section.aspects__section--01

                            h2.aspects__title Преимущества кредита с залогом автомобиля

                            .row
                                .col-md-6.col-lg-7

                                    ul.aspects__benefits
                                        li
                                            .aspects__benefits-item
                                                figure.aspects__benefits-item-icon
                                                    img(src="images/icons/icon-aspects-01.svg", alt="")
                                                p.aspects__benefits-item-text Низкие проценты – если сравнивать с займом под залог ПТС, процент переплаты в два раза ниже. Это предложение выгоднее любого другого, в котором фигурирует автомобиль как обеспечение финансовой состоятельности.
                                        li
                                            .aspects__benefits-item
                                                figure.aspects__benefits-item-icon
                                                    img(src="images/icons/icon-aspects-02.svg", alt="")
                                                p.aspects__benefits-item-text Повышенный размер финансирования – из-за того, что машина будет находиться у компании, заинтересованной в успешной выплате займа, ей будет обеспечена максимальная сохранность. 
                                        li
                                            .aspects__benefits-item
                                                figure.aspects__benefits-item-icon
                                                    img(src="images/icons/icon-aspects-03.svg", alt="")
                                                p.aspects__benefits-item-text Легкость оформления – для получения срочного займа в Москве достаточно предоставить минимум документов. Более 95% заявок, поступающих к нам, получают одобрение.


                                .col-md-6.col-lg-5

                                    ul.aspects__list
                                        li охраняемая стоянка
                                        li качественное обслуживание
                                        li ставка от 2,5% 
                                        li одобрение от 50 000 до 15 000 000
                                        li досрочное погашение
                                        li персональное обслуживание
                                        li деньги в день обращения
                                        li до 90% от стоимости авто


                            figure.aspects__image
                                img(src="images/img-aspects-01.webp", alt="")

                    .swiper-slide

                        .aspects__section.aspects__section--02

                            .row
                                .col-md-8.col-lg-6

                                    h2.aspects__title Для всех:

                                    ul.aspects__list
                                        li выдаем экспресс займы клиентам с любой кредитной историей
                                        li без сбора справок о доходах и поручителей
                                        li не портим кредитную историю хозяину авто – даем льготный период в 30 дней после просрочки (узнайте подробности у менеджера)
                                        li всем гражданам России в возрасте от 18 до 70 лет, физическим и юридическим лицам


                                .col-md-4.col-lg-6
                                    figure.aspects__image
                                        img(src="images/img-aspects-02.webp", alt="")


                    .swiper-slide

                        .aspects__section.aspects__section--03

                            .row

                                .col-md-8.col-lg-6

                                    h2.aspects__title Быстро:

                                    ul.aspects__list
                                        li подать заявку и получить одобрение можно за 15 минут, без посещения офиса
                                        li офис находится в центре Москвы, добраться можно из любого района
                                        li КАСКО оформлять не нужно
                                        li работаем без выходных, заявки принимаем круглосуточно
                                        li документы – только те, что вы ежедневно носите с собой

                                .col-md-4.col-lg-6

                                    figure.aspects__image
                                        img(src="images/img-aspects-03.webp", alt="")





                .swiper-pagination.js-swiper-aspects-pagination

            .aspects__mobile
                ul.aspects__list
                    li охраняемая стоянка
                    li качественное обслуживание
                    li ставка от 2,5% 
                    li одобрение от 50 000 до 15 000 000
                    li досрочное погашение
                    li персональное обслуживание
                    li деньги в день обращения
                    li до 90% от стоимости авто

    // Aspects :: End


    // Steps :: Start
    .steps
        .container-fluid

            h2.steps__title Этапы оформления услуги

            .swiper-container.swiper-steps.swiper-steps--03.js-swiper-steps
                .swiper-wrapper
                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 1
                            p.steps__item-text Оформите #[a(href="#").ui-link.ui-link--theme заявку онлайн]  на сайте компании. Ее рассмотрение начнется сразу же после отправки


                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 2
                            p.steps__item-text Дождитесь звонка менеджера, который назначит встречу в офисе, где мы обсудим индивидуальные условия предоставления займа и заключим сделку


                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 3
                            p.steps__item-text Автомобиль нужно будет привезти в выбранную вами компанию и поставить на автостоянку

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 4
                            p.steps__item-text Получите деньги – наличными или на счет – и соблюдайте сроки и размеры ежемесячных выплат

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 5
                            p.steps__item-text После полной выплаты займа заберите автомобиль со стоянки

                .swiper-pagination.js-swiper-steps-pagination

    // Steps :: End


    // About :: Start
    .about
        .container-fluid
            .row
                .col-lg-6

                    .about__desc
                        h2.about__title О компании
                        p.about__text Компания Ваш финансовый партнер ставит своей целью быть помощником в трудной ситуации, а не наживаться на ней, как делают многие. Если мы предлагаем займ под залог авто, то освещаем для клиента все подробности этой услуги, чтобы у него не оставалось сомнений в нашей честности и нацеленности на долгосрочное сотрудничество. Порой бывает сложно быстро придумать, где взять большую сумму денег, а в таком большом городе, как Москва, легко можно попасть в руки к мошенникам и потерять не только деньги, но и машину. Мы делаем все услуги безопасными для наших клиентов. Вы ничем не рискуете и знаете все правила пользования услугой еще до момента ее оформления. Лучшим свидетельством честности нашей работы служат многочисленные положительные отзывы тех, кто успешно выполнил все обязательства по займам и закрыл их.


                .col-lg-6

                    figure.about__image
                        img(src="images/img-about-01.webp", alt="")
                        a(href="#").ui-play
                            +sprite('icon-play')

    // About :: End


    // Request :: Start
    .request
        .container-fluid

            .request__wrapper


                .request__desc

                    h2.request__title Узнайте максимальную сумму финансирования

                    p.request__text Мы ценим наших клиентов, поэтому предлагаем быстрое, качественное и честное обслуживание. Никаких скрытых комиссий и процентов, никакого мелкого шрифта в договоре! Только актуальная информация о действующих предложениях



                .request__form
                    form(action="#")

                        .ui-select
                            select
                                option Марка автомобиля
                                option Марка автомобиля 1
                                option Марка автомобиля 2
                                option Марка автомобиля 3
                                option Марка автомобиля 4
                                option Марка автомобиля 5

                        .ui-select
                            select
                                option Модель автомобиля
                                option Модель автомобиля 1
                                option Модель автомобиля 2
                                option Модель автомобиля 3
                                option Модель автомобиля 4
                                option Модель автомобиля 5

                        input(type="text" placeholder="Пробег").ui-input

                        .request__action
                            button.ui-btn.ui-btn--h72.ui-btn--theme Получить одобрение



    // Requests :: End

    // Reviews :: Start
    .reviews
        .container-fluid

            .reviews__head
                h2.reviews__title Нам доверяют
                .reviews__action
                    a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Оставить отзыв
                    a(href="#").ui-btn.ui-btn--more.is-md-hidden Еще

            .reviews__body

                ul.reviews__grid
                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')
                            .reviews__item-desc
                                span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
                                .reviews__item-text
                                    p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')

                            .reviews__item-desc
                                span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019
                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')
                            .reviews__item-desc
                                span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
                                .reviews__item-text
                                    p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')

                            .reviews__item-desc
                                span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок...
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019

            .reviews__foot
                a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Показать ещё
                a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-hidden Оставить отзыв

    // Reviews :: End

    // Faq :: Start
    .faq
        .container-fluid

            h2.faq__title Вопросы и ответы

            ul.faq__list
                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle  Почему лучше взять займ под залог машины, чем обращаться в банк, ломбард или МФО?
                        .faq__item-content Банк, выдавая кредит, требует много справок, ему необходимы отсутствие у клиента плохой кредитной истории, подтверждение дохода и прочие условия, которым далеко не каждый соответствует. Автоломбард предлагает меньшую сумму под залог авто, чем мы (мы даем повышенную сумму финансирования, денежные выплаты в размере 90% от рыночной стоимости автомобиля, в то время как ломбард даст не больше 60%). МФО предлагает более высокую процентную ставку. К тому же, нередко люди, обращавшиеся в МФО за кредитами, оказались втянутыми в истории с невыплаченными по неосторожности и вылившимися в огромные суммы процентами. Мы же гарантируем чистоту отношений со своими клиентами и предлагаем хорошие условия финансирования

                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Что может повлиять на решение по займу?
                        .faq__item-content Важно, чтобы клиент и авто соответствовали все перечисленным выше требованиям. Если вы не являетесь совершеннолетним гражданином РФ, владельцем авто, предоставляемого под финансирование, мы не сможем дать положительный ответ на вашу заявку. В случае же соблюдения всех требований вы наверняка получите одобрение, как и более чем 95% тех, кто к нам обращается.

                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Как начисляются проценты по финансированию?
                        .faq__item-content При оформлении вам будет предоставлена схема, где менеджеры распишут выплаты за каждый месяц с указанием процентов. Проценты начисляются за каждый месяц. Чем меньше срок, на который заключается договор, тем ниже будет ваша переплата, но выше ежемесячная выплата.


                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Что будет с автомобилем, отданным в автозалог?
                        .faq__item-content Мы подбираем компанию в г. Москва, которая даст деньги под залог автомобиля и поставит его на свою стоянку до его возврата или выкупа.

                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Ставится ли отметка в ПТС о том, что машина находилась в залоге?
                        .faq__item-content Нет, никаких отметок в ПТС не ставится. По окончании выплат и завершении действия договора никаких свидетельств об участии в залоге на автомобиле не останется.


    // Faq :: End


    // Programs :: Start
    .programs
        .container-fluid

            h2.programs__title Другие наши программы

            p.programs__text Работаем с физическими и юридическими лицами. Возможен кредит без залога и без сдачи авто. Машина остается у вас или стоит на стоянке.

            ul.programs__grid
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-finance.webp", alt="")
                        h3.programs__item-title Финансирование под ПТС
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-pts.webp", alt="")
                        h3.programs__item-title Займ под залог ПТС
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-re.webp", alt="")
                        h3.programs__item-title Рефинансирование
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-business.webp", alt="")
                        h3.programs__item-title Займ для бизнеса
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-buyout.webp", alt="")
                        h3.programs__item-title Срочный выкуп
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-leasing.webp", alt="")
                        h3.programs__item-title Лизинг
    // Programs :: End

    // Contacts :: Start
    .contacts
        .container-fluid

            h2.contacts__title ВФП в Москве – Наши офисы

            .contacts__tabs(data-tabs)
                .contacts__tabs-control
                    .contacts__tabs-control-in
                        button.contacts__tabs-btn.is-active(data-tabs-btn="01") В офисе
                        button.contacts__tabs-btn(data-tabs-btn="02")
                            +sprite('icon-departure')
                            | Выезд специалиста

                .contacts__tabs-wrapper
                    .contacts__tabs-content.is-active(data-tabs-content="01")

                        .row
                            .col-md

                                .contacts__desc

                                    ul.contacts__desc-list
                                        li
                                            .contacts__desc-item
                                                address.contacts__desc-item-address г. Химки, ул. Панфилова, д. 27, эт. 4, оф. 14
                                                p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных
                                        li
                                            .contacts__desc-item
                                                address.contacts__desc-item-address г. Москва, проспект Рязанский, дом 10, стр. 18, эт. 10, ком.6
                                                p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

                                    p.contacts__desc-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

                            .col-md-auto

                                .contacts__info

                                    ul.contacts__info-list
                                        li E-mail: info@yourfinpartner.ru
                                        li Телефон: +7 (495) 445-83-33

                                    ul.contacts__info-social
                                        li
                                            a(href="#").contacts__info-social-link
                                                +sprite('icon-social-telegram')
                                        li
                                            a(href="#").contacts__info-social-link
                                                +sprite('icon-social-whatsapp')


                    .contacts__tabs-content(data-tabs-content="02") 02


        .contacts__map#map

    // Contacts :: End







